<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.oa.mapper.OaJournalAccountMapper">

    <resultMap type="com.ruoyi.oa.domain.OaJournalAccount" id="OaJournalAccountResult">
        <result property="journalId" column="journal_id"/>
        <result property="accountId" column="account_id"/>
        <result property="recordDate" column="record_date"/>
        <result property="oppositeSubject" column="opposite_subject"/>
        <result property="summary" column="summary"/>
        <result property="incomeAmount" column="income_amount"/>
        <result property="expendAmount" column="expend_amount"/>
        <result property="balance" column="balance"/>
        <result property="batchId" column="batch_id"/>
        <result property="remark" column="remark"/>
        <result property="createTime" column="create_time"/>
        <result property="createBy" column="create_by"/>
        <result property="updateTime" column="update_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="delFlag" column="del_flag"/>
    </resultMap>


</mapper>
